/*FF6600*/
/**/
::-webkit-scrollbar{width:6px;height:6px;background:#000000;}
::-webkit-scrollbar-track{border-radius:0px}
::-webkit-scrollbar-thumb{border-radius:0px;background-color:#888888}
::-webkit-scrollbar-thumb:hover{background-color:#FF6600}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    text-shadow: none;
    position: relative;
    min-height: 100vh;
    color: #000000;
}
.responsive {
    width: 100%;
    height: auto;
}

.icon{
    stroke: unset;
    stroke-width: 0px;
    display: inline-block;
    width: 1em;
    height: 1em;
    fill: currentColor;
    vertical-align: -0.12em;
    transform-origin: center;
}
.icon-1x{transform:scale(1.1)}.icon-2x{transform:scale(1.2)}.icon-3x{transform:scale(1.3)}.icon-4x{transform:scale(1.4)}
.icon-5x{transform:scale(1.5)}.icon-6x{transform:scale(1.6)}.icon-7x{transform:scale(1.7)}.icon-8x{transform:scale(1.8)}

/*Star - Header*/
.navbar {
    position: sticky;
    display: block;
    width: 100%;
    left: 0;
    top: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: #ffffff;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.20);
    z-index: 100;
}
.navbar .nav-link{
    display: block;
    padding: 19px 26px;
    letter-spacing: 0.4px;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    transition: 300ms;
    font-size: 16px;
    font-weight: 600;
    position: relative;
}
.navbar-light .navbar-nav .nav-link:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: #bababa;
    left: 50%;
    border-radius: 50px;
    bottom: -30px;
    margin-left: -2px;
    opacity: 0;
}
.navbar-light .navbar-nav .active .nav-link:before{
    opacity: 1;
    bottom: 15px;
    animation: navactive 600ms linear;
}
@keyframes navactive{
    from{transform: scale(0); opacity: 0;}
    to{transform: scale(1); opacity: 1;}
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #FF6600;
}
.navbar-light .navbar-nav .show>.btn-primary.dropdown-toggle {
    background-color: #26b71d;
    border-color: #26b71d;
}
.navbar-light .navbar-nav .show>.btn-primary.dropdown-toggle:focus {
    border-color: rgba(38,183,29,.50);
    box-shadow: 0 0 0 0.25rem rgba(38,183,29,.30);
}
.navbar-brand img{height:44px;}
.navbar-light .navbar-toggler{
    outline: none;
    padding: .3rem .4rem;
    /* margin-top: 9px; */
    margin-right: 15px;
}
.details h5 {
    font-weight:400;
}
/* .item:hover { */
/* box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important; */
/* } */
@media (min-width: 320px) and (max-width: 720px) {
    .banner {
        margin-top:5px;
    }
    .details h5 {
        font-size: 12px;
    }
    .item img {
        width:140px;
    }
    .single-fact-inner h2 {
        font-size:15px;
    }
    .single-fact-inner h4 {
        font-size:12px;
    }
    .thumb img {
        width:40px;
    }
    .section-title h2 {
        font-size: 23px;
        color:#fff;
    }
    .mumbai a {
        font-size: 20px !important;
    }

}
@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .9rem;
        padding-left: .9rem;
    }
}
@media (max-width:1450px){

    .navbar-light .navbar-nav .active .nav-link:before{bottom: 5px;}
    .navbar-light .navbar-toggler-icon{
        transform: rotateZ(-180deg) rotateX(180deg);
    }
    /* button[aria-expanded="true"],button[aria-expanded="false"]{ */
    /* position: relative; */
    /* outline: none; */
    /* } */
    /* button[aria-expanded="true"] .navbar-toggler-icon{opacity: 0;} */
    /* button[aria-expanded="true"]:before{ */
    /* content: '\d7'; */
    /* position: absolute; */
    /* top: -7px; */
    /* left: 53px; */
    /* font-weight: normal; */
    /* width: 100%; */
    /* height: 100%; */
    /* line-height: 100%; */
    /* font-size: 38px;  */
    /* text-align: right; */
    /* color: #FF8B64; */
    /* }  */
    /* button[aria-expanded="true"] .navbar-toggler-icon{opacity: 0;} */
    /* button[aria-expanded="true"]:after{ */
    /* content: '\d7'; */
    /* position: absolute; */
    /* top: -7px; */
    /* left: 53px; */
    /* font-weight: normal; */
    /* width: 100%; */
    /* height: 100%; */
    /* line-height: 100%; */
    /* font-size: 38px;  */
    /* text-align: right; */
    /* color: #FF8B64; */
    /* }  */

}
.faqs-container{
    overflow: hidden;
}
.faq-singular {
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 0 30px 0 20px;
}
.faq-singular:hover,
.faq-singular.active{
    background: #fe750036;
    background-image: linear-gradient(90deg, #fe7500 0%, #fe7500 8px, transparent 8px, transparent 100%);
}
.faq-singular .faq-question {
    position: relative;
    cursor: pointer;
    margin: 0;
    padding: 25px 25px 25px 0px;
    font-weight: 500;
    font-size: 20px;
}
.faq-singular .faq-question:before {
    position: absolute;
    content: "+";
    color: #808080;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    font-weight: 700;
    transition: all .5s;
}
.faq-singular.active .faq-question:before {
    transform: translateY(-50%) rotate(45deg) scale(1.3);
}
.faq-answer {
    display: none;
    padding-bottom: 20px;
}
/*End - Header*/
.hj-metrics {
    border-right: 1px solid #999;
}

/*Home - Carousel*/

.carousel-main2{
    min-height: 250px;
}
.carousel-main2 h2{
    text-transform: uppercase;
    font-size: 42px;
    line-height: 52px;
    color: #ffffff;
}
.carousel-main2 p{
    color: #ddd;
    font-size: 18px;
    line-height: 26px;
    margin: 5px 0 20px 0;
    font-style: italic;
}
.carousel-main2 .btn{
    font-size: 22px;
    min-width: 160px;
    background-color: #fff;
    color: #FF6600;
    transition: 350ms;
}
.carousel-main2 .btn:hover{
    transform: scale(1.1);
    opacity: 0.80;
}

.carousel-main{
    background: #fff;
    position: relative;
    width: 100%;
    min-height: 500px;
    padding-top: 0px;
    display: flex;
    align-items: center;
}
.carousel-main .carousel-item{
    background-repeat: no-repeat!important;
    background-position: center!important;
    background-size: cover!important;

}
.carousel-main h2{
    text-transform: uppercase;
    font-size: 42px;
    line-height: 52px;
    color: #ffffff;
    text-shadow: 0 1px 8px rgb(0 0 0 / 20%);
}
.carousel-main p{
    color: #ddd;
    font-size: 23px;
    font-weight:400;
    line-height: 26px;
    margin: 22px 0 30px 0;
    text-shadow: 0 1px 8px rgb(0 0 0 / 20%);
    /* font-style: italic; */
}
.carousel-main .btn{
    font-size: 22px;
    min-width: 160px;
    background-color: #fff;
    color: #FF6600;
    transition: 350ms;
}
.carousel-main .btn:hover{
    transform: scale(1.1);
    opacity: 0.80;
}
.carousel-main .carousel-prev, .carousel-main .carousel-next{
    position: absolute;
    right: 15px;
    width: 44px;
    height: 44px;
    top: 50%;
    margin-top: -22px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 25px;
    text-decoration: none;
    border-radius: 50px;
    background: rgba(0,0,0,0.2);
}
.carousel-main .carousel-prev:hover, .carousel-main .carousel-next:hover{
    background: rgba(0,0,0,0.7);
}
.carousel-main .carousel-prev{
    left: 15px;
    right: auto;
    transform: rotate(-180deg);
}

/**/
.h-400 {
    /* height:500px; */
}
.heading-text{
    display: inline-block;
    position: relative;
    padding: 2px 0 40px 0;
    font-size: 40px;
    font-weight: 600;
}
.heading-text:before{
    content: '';
    position: absolute;
    width: 80px;
    height: 2px;
    left: 50%;
    margin-left: -40px;
    bottom: 30px;
    background-color: #fd9a5d;
}

.services-section{
    padding-top: 10px;
    padding-bottom: 50px;
}
.peach {
    background-color:#fdf0f0;
}
.card-service .card-title{
    color: #FF6600;
    text-decoration: none;
    font-size: 20px;
    padding: 0 10px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 7px;
}
.card-service2 .card-title {
    color: #FF6600;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 7px;
}
.clientss-section{
    padding-top: 60px;
    padding-bottom: 60px;
}
.testimonials-section{
    padding-top: 60px;
    padding-bottom: 60px;
}
.testimonial-box{
    padding: 15px;
    border-radius: 0.4rem
}
.testimonial-box h4{
    margin-top: 10px;
    margin-bottom: 6px;
    font-weight: 700;
    font-size: 17px;
    opacity: 0.70;
}
.testimonial-box p{
    font-size: 18px;
    font-style: italic;
}
.testimonial-box p:before, .testimonial-box p:after{
    content: '“';
    font-family: Arial;
    font-weight: 900;
    font-size: 26px;
    opacity: 0.6;
}
.testimonial-box p:after{
    content: '”';
}


.enquiry-section{
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #222;
    text-align: center;
    color: #FF6600;
}



.appoint-call{
    display: none;
    position: sticky;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px -2px 6px rgba(0,0,0,0.10);
}
.appoint-call a{
    color: #FF6600;
    font-size: 18px;
    padding: 10px;
}


/**/
@media (min-width: 768px) and (max-width: 991px) {
    .carousel-logos .carousel-inner .active.col-md-4.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -33.3333%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
}
@media (min-width: 320px) and (max-width: 768px) {
    .carousel-logos .carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -50%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
}
@media (min-width: 320px) {
    .carousel-logos .carousel-item {
        margin-right: 0;
    }
    .carousel-logos .carousel-inner .active + .carousel-item {
        display: block;
    }
    .carousel-logos .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-logos .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }
    .carousel-logos .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .carousel-logos .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-logos .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-logos .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* farthest right hidden item must be also positioned for animations */
    .carousel-logos .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    /* right or prev direction */
    .carousel-logos .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-logos .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-logos .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
/* MD */
@media (min-width: 768px) {
    /* show 3rd of 3 item slide */
    .carousel-logos .carousel-inner .active + .carousel-item + .carousel-item {
        display: block;
    }
    .carousel-logos .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none!important;
    }
    .carousel-logos .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .carousel-logos .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* right or prev direction */
    .carousel-logos .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
/* LG */
@media (min-width: 991px) {
    .carousel-logos .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    .carousel-logos .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none!important;
    }
    .carousel-logos .carousel-inner .active.col-lg-3.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: 1;
        visibility: visible;
    }
    .carousel-logos .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    .carousel-logos .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
.carousel-logos .carousel-prev, .carousel-logos .carousel-next{
    position: absolute;
    right: 0px;
    width: 34px;
    height: 34px;
    top: 50%;
    margin-top: -17px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    border-radius: 50px;
    background: rgba(0,0,0,0.2);
}
.carousel-logos .carousel-prev:hover, .carousel-logos .carousel-next:hover{
    background: rgba(0,0,0,0.7);
}
.carousel-logos .carousel-prev{
    left: 0px;
    right: auto;
    transform: rotate(-180deg);
}


/*Pre-defined Classes*/
.l{box-shadow: inset 0 0 0 1px red}
.min-height-inherit{min-height: inherit;}
.btn-orange,.btn-outline-orange:hover{
    background-color: #FF6600;
    border-color: #FF6600;
    color: #ffffff;
}
.btn-outline-orange {
    color: #FF6600;
    border-color: #FF6600;
    transition: 350ms;
}
.btn-outline-orange:hover {
    transform: scale(1.1);
    transition: 350ms;
    opacity: 0.80;
}
.btn-lg.btn-outline-orange{
    border-width: 2px;
    margin-top: 15px;
}
.btn-orange.focus, .btn-orange:focus,
.btn-outline-orange.focus, .btn-outline-orange:focus {
    box-shadow: 0 0 0 0.2rem rgba(253,154,93,.5);
}
.star-rate{
    display: inline-block;
    color: #FF6600;
    font-family: Arial;
    vertical-align: middle;
}
.star-rate:before{
    font-family: inherit;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 3px;
    text-shadow: 0 0px 1px #ccc;
}
.star-rate-1:before{content:'\2605'}
.star-rate-2:before{content:'\2605\2605'}
.star-rate-3:before{content:'\2605\2605\2605'}
.star-rate-4:before{content:'\2605\2605\2605\2605'}
.star-rate-5:before{content:'\2605\2605\2605\2605\2605'}

.text-gray{color: #444444;}
.font-17px{font-size: 17px;}

.aboutus-section{
    padding-top: 50px;
    padding-bottom: 60px;
}



@media(max-width: 768px){
    .carousel-main h2, .carousel-main2 h2{
        font-size: 40px;
        line-height: 50px;
    }
    .carousel-main p, .carousel-main2 p{
        font-size: 16px;
    }

    .appoint-call{
        display: flex;
    }
}
@media(max-width: 767.98px){
    .navbar{
        height: 60px;
        position: sticky;
        top: 0;
    }
    .navbar-brand{
        padding-top: 15px;
        margin-left: 15px;
    }
    .navbar .nav-link {padding: .5rem 1rem;}
    .navbar-collapse{
        width: 100%;
        background-color: #fff;
    }
}
@media(max-width: 574.98px){
    .carousel-main {
        min-height: 25vh;
    }

    .carousel-main h2, .carousel-main2 h2 {
        font-size: 19px;
        line-height: 20px;
    }
    .carousel-main p, .carousel-main2 p {
        font-size: 15px;
        line-height: 22px;
        margin: 15px 0 20px 0;
    }
    .carousel-main .carousel-prev, .carousel-main .carousel-next{
        position: absolute;
        right: 5px;
        width: 30px;
        height: 30px;
        margin-top: -15px;
        font-size: 14px;
    }
    .carousel-main .carousel-prev{
        left: 5px;
    }

    .carousel-logos .carousel-prev, .carousel-logos .carousel-next{
        top: 100%;
        margin-top: 0px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        left: 50%;
        margin-left: -40px;
    }
    .carousel-logos .carousel-next{
        left: auto;
        right: 50%;
        margin-left: auto;
        margin-right: -40px;
    }
}
@media(max-width: 400px){
    .btn-lg.btn-outline-orange {
        margin-top: 0px;
    }
    .carousel-main2 {
        min-height: 100px;
    }
    .appoint-call a{
        color: #333;
        font-size: 14px;
        padding: 14px 5px;
    }
    .appoint-call a .icon{
        color: #FF6600;
    }
    .enquiry-section2 h2 {
        font-size:10px;
        margin-top:10px;
    }
    /* .card-body2 { */
    /* font-size:16px !important; */
    /* } */
}


.card-body2 h3 {
    display: inline-block;
    position: relative;
    padding: 2px 0 40px 0;
}
.card-body2 h3:before {
    content: '';
    position: absolute;
    width: 80px;
    height: 2px;
    left: 50%;
    margin-left: -40px;
    bottom: 30px;
    background-color: #fd9a5d;
}
.box-shadow {
    border-radius: 8px;
    box-shadow: 0px 8px 40px 0 rgb(0 0 0 / 15%);
}
.accordion .card2:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.card2 {
    border: none;
    background-color: transparent !important;
}
.card2 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border: 1px solid rgba(0,0,0,.125); */
    border-radius: .25rem;
}
.card-header {
    padding: 6px 0 9px 0;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 1px solid #bababa;
}
.card-header h5 .btn-link {
    padding: 0;
    font-size: 19px;
    font-weight: 500;
    color: #071e55;
    background-color: transparent;
}
.card-body2 {
    padding: 10px 0;
    border-top: 1px solid #FF6600;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #7c8595;
}
.btn-link:hover {
    text-decoration:none !important;
}
.btn-link:active {
    text-decoration:none !important;
}


.enquiry-section2 {
    padding-top: 20px;
    /* margin-top:70px; */
    padding-bottom: 20px;
    background-color: #fff;
    text-align: center;
    color: #FF6600;
    border-radius:10px;
}
.text-muted {
    padding: 0 10px !important;
}

/* CSS start - For Live Project */
.geekboy {
    color: #fff;
    font-family: Consolas, Menlo, Monaco, monospace;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}
.geekboy img {
    width:40px;
}
.geekboy span {
    display: inline-block;
    opacity: 0.8;
    color:#000;
    animation: pulse 0.4s alternate infinite ease-in-out;
}
.geekboy span:nth-child(odd) {
    animation-delay: 0.4s;
    z-index: 1100;
}
@keyframes pulse {
    to {
        transform: scale(0.8);
        opacity: 0.5;
    }
}
.geekboy.hidden {
    animation: fadeOut 1s;
    animation-fill-mode: forwards;
}
@keyframes fadeOut {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}
/* CSS end - For Live Project */


.w-70 {
    width:70%!important;
    margin-left:15%;
    margin-right:15%;
}
.orange {
    background-color:#f17d32;
    padding-top:30px;
    /* padding-bottom:30px; */
}
.mumbai {
    text-align:center;
    /* padding-top:20px; */
}
.mumbai a {
    color:#fff;
    font-size:30px;
    font-weight:bold;
}
.org-gap {
    padding-top:45px;
}

.black {
    background:#000;
}
.white {
    border-color:#fff;
}
.card-title {
    font-size:30px;
}
span.navbar-toggler-icon.wicon {
    background-image: url(../images/wicon.png);
}
.heading-text1 {
    display: inline-block;
    position: relative;
    /* padding: 2px 0 40px 0; */
    font-size: 40px;
    font-weight: 800;
}
@media (min-width: 320px) and (max-width: 480px) {
    .heading-text1 {
        font-size:29px;
    }
    .card-title {
        font-size:23px;
    }
    .mumbai a {
        font-size:24px !important;
    }
    .org-gap {
        padding-top: 5px;
    }
    .w-70 {
        width:70%!important;
        margin-left:15%;
        margin-right:15%;
    }
}
/*Custom banner css by gaurav*/
picture{
    width: 100vw;
    background: black;
    overflow: hidden;
}
.carousel-item {
    width: 100vw;
    background: black;
    overflow: hidden;
}
.image-line{

    opacity: 0.4;
}
.carousel-caption{
    position: absolute;
    width: 100%;
    top: 48%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
//text-transform: uppercase;
//text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.carousel-caption h1 {
    font-size: 2.75em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    padding-bottom: 2px;

}
.carousel-caption p {
    font-size: 1.15em;
    font-style: italic;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
.carousel-caption .btn{
    font-size: 22px;
    min-width: 160px;
    background-color: #fff;
    color: #FF6600;
    transition: 350ms;
    margin-top: 6%;
}
.carousel-caption .btn:hover{
    transform: scale(1.1);
    opacity: 0.80;
}

@media screen and (min-width: 640px){
    .image-line{
        width: 100%!important;
    }
}
@media screen and (max-width: 640px){
    .carousel-inner img {
        margin: auto;
    }
}
@media only screen and (min-width: 300px){
.desktop{
    display: none;
}
    .mobile{
        display: block;
        width: 100%;
    }
}

@media only screen and (min-width: 750px){
    .desktop{
        display: block;
    }
    .mobile{
        display: none;

    }
}

/*Css for call to action*/

.call-to-action {background:#fff; padding:40px 0;}

.call-h2{
    /*text-transform:uppercase;*/
    color:#6e6d6d;
    /*font-family:Arial;*/
    /*font-size:40px;*/
    text-align: left;
}

.call-btn {
    border-radius: 5px;
    font-weight:700;

}
.call-btn-col{
    margin: auto;
    text-align: center;
}

.btn.btn-white {
    /*background: #fff;*/
    /*color: #666;*/
    /*border-bottom: 4px solid #ddd;*/
    color:#fff;
    background-color: #FF6600;
    font-size:15px;
    font-weight:bold;
}

@media (max-width: 768px) {
    .m-text-center {text-align:left;}
    .call-to-action h1{font-size:20px;}
}
@media (max-width: 1024px) {
    .m-text-center {
        text-align: left;
    }

    .call-to-action h2 {
        font-size: 24px;
    }
}
/*Bottom call to action font*/

.bottom-call-text{
    color: white;
    font-weight: bold;
    font-size: 2.5rem;
}

/*Bottom call to action Button*/
.round-whatsapp-btn{
    background: #fff;
    color: #FF6600!important;

}
/*Style code for reviews*/
.card-review {
    border-radius: 5px;
    background-color: #fff;
    padding-left: 60px;
    padding-right: 60px;
//margin-top: 30px;
//padding-top: 30px;
//padding-bottom: 30px
}
@media screen and (max-width: 640px){
    .card-review {
        border-radius: 5px;
        background-color: #fff;
        padding-left: 30px;
        padding-right: 30px;
    }
}
.star-active {
    color: #FBC02D;
    margin-top: 10px;
    margin-bottom: 10px
}
.review-name{
    color: #1a1919;
}

.star-active:hover {
    color: #F9A825;
    cursor: pointer
}

.star-inactive {
    color: #CFD8DC;
    margin-top: 10px;
    margin-bottom: 10px
}

.review-title-text {
    color: #1a1919;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;

}

.review-content {
    font-size: 18px;
}

.google-review{
    margin-bottom: 0rem!important;
}
.review-div{
    display:none;
//padding: 10px;
//border-width: 0 1px 1px 0;
//border-style: solid;
//border-color: #fff;
//box-shadow: 0 1px 1px #ccc;
    margin-bottom: 5px;
//background-color: #f1f1f1;
}
.totop {
    position: fixed;
    bottom: 10px;
    right: 20px;
}
.totop a {
    display: none;
}

#loadMore {
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
}
#loadMore:hover {
    background-color: #fff;
    color: #33739E;
}
.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.review-logo-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}












